print.SVDcv {SpatioTemporal} | R Documentation

## Print details for `SVDcv` object

### Description

`print` and `summary` methods for class `SVDcv`, prints cross-validation statistics.

### Usage

    ## S3 method for class 'SVDcv'
    print(x, ...)

    ## S3 method for class 'SVDcv'
    summary(object, ...)

### Arguments

`x` | `SVDcv` object to print information for.
`...` | ignored additional arguments.
`object` | `SVDcv` object to compute summary for.

### Value

Nothing

### Author(s)

Johan Lindstrom

### See Also

Other SVDcv methods: `SVDsmooth`, `plot.SVDcv`

Other SVD for missing data: `SVDmiss`, `SVDsmooth`, `calcSmoothTrends`, `plot.SVDcv`, `updateTrend.STdata`

### Examples

      ##See SVDsmooth example

[Package SpatioTemporal version 1.1.9.1 Index]